body {
	font-size: 10pt;
	background: #ffffff url('../images/main-bg.png') repeat-x right top;
}

h1, h2, h3, h4, h5 {
	font-family: arial, helvetica, sans-serif;
	/*color: #7cb65c;*/
	color: #090;
}

a {
	color: #096;
	text-decoration: none;
}

a:hover {
	color: #c60;
	text-decoration: underline;
}

#header {
	/*background-color: #c5c19d;*/
}

/* ALL CONTAINERS THAT HAVE WIDTHS */
#rotating-innerpage-mast, 
#header-container, 
#content-wrapper, 
.region-bottom .block, 
#main-content-wrapper,
div#main-menu-container
{
	width: 960px;
}

#header-container {
	margin: 0 auto;
	min-height: 130px;
	background-image:url('../images/logo2.png');
	background-repeat: no-repeat;
	background-position: left center;
	overflow: visible;
	position:relative;
}
.logo_home{
	height: 130px;
	width: 229px;
	position: absolute;
	left: 0px;
	top: 0px;

}

/* SEARCH, SOCIAL MEDIA & MENU */
/*#search-language-container, #select-language-container, #social-media-items, #quick-links {
	display: inline;
}

#social-media-quick-links-container, #search-language-container, #main-menu-container {
	float: right;
	clear: both;
	text-align: right;
}*/

div.#social-media-quick-links-container, div#main-menu-container {
	width: 100%;
	display: block;
	clear: both;
}

div#social-quick-links-container {
	display: block;
	position:absolute;
	right: 0px;
	bottom: 0px;
}

#social-media-items {
	float: right;
	position:relative;
	margin-top:10px;
	margin-right:-34px;
}

#quick-links {
	float: right;
}

#search-container {
	width: 250px;
	float: right;

}

#main-menu-container {
	width: 100%;
	float: right;
}

#social-media-items, #quick-links {
	/*float: right;
	padding: 0;
	margin: 0;*/
	line-height: 0;
	
}

#social-media-items img {
	margin: -8px 0 10px 0;
	width: 18px;
	height: 18px;
}

#social-media-items img a{
	 padding:0;
}
#block-views-social-media-links-block div.views-row {
	width: 24px;
	display; inline;
	float: left;
	margin-right: 5px;
}

#quick-links ul {
	list-style: none;
}

#quick-links ul li {
	display: inline;
}

#content-wrapper{
	margin:	auto;
	overflow: auto;
}

#content {
	padding-bottom: 10px;
	background-image: url('../images/content-background.png');
	overflow: visible;
}

.region-sidebar-second {
	background-color: #ddd;
}

.region-bottom {
	clear: both;
}

.region-bottom p {
	margin: 0;
	padding-right:5px;
}

.region-bottom .block {
	margin: 0 auto;
	background-color: #c5c19d;
	text-align: center;
	padding: 5px 0;
	
}

.region-bottom #block-block-1 {
	-webkit-border-bottom-right-radius: 12px;
	-webkit-border-bottom-left-radius: 12px;
	-moz-border-radius-bottomright: 12px;
	-moz-border-radius-bottomleft: 12px;
	border-bottom-right-radius: 12px;
	border-bottom-left-radius: 12px;
	  border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
   z-index:-10;
	
	
}

#block-views-social-media-links-footer-block {
	padding: 0;
}

#block-views-social-media-links-footer-block table {
	margin: -25px 5px;
	float: right;
}

#main-content-wrapper {
	margin: 0 auto;
	overflow: visible;
	background-repeat: repeat-y;
	position: relative;
}

/* SEARCH STYLES */
#search-language-container {
	float: right;
    position: relative;
    right: 115px;
    top: 38px;
}

#search-container {
	width: 25%;
	float: right;
	text-align: right;
}

div#select-language ul, div#block-locale-language {
	margin: 0;
	padding: 0;
}

div#select-language ul {
	margin-top: 27px;
}

#language-container {
	margin-right: 5px;
	float: right;
	text-align: right;
	width:169px;
}

div#language-container div#select-language div#block-locale-language ul li img, a.translation-link img {
	vertical-align: middle;
}

div#block-locale-language ul li.active {
	background-color: #fff;
	padding: 1px 6px 3px 6px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #009966;
	
}

div#block-locale-language ul li a {
	text-decoration: none;
}

div#block-locale-language ul li a:hover {
	color: #FF4500;
}

.region-search-box-header {
	margin-top: 25px;
}

#block-search-form {
	margin-bottom: 0;
}

#header #search-box #block-search-form input[type="submit"] {
	display: none;
}

#header #search-box #block-search-form input[type="text"] {
	/*background: url('../images/search-white.png') no-repeat 10px 6px #fcfcfc;*/
	background: url('../images/search-dark.png') no-repeat 10px 6px #fcfcfc;
	/*border: 1px solid #d1d1d1;*/
	border: 1px solid #696;
	/*font: bold 12px Arial,Helvetica,Sans-serif;*/
	font-size: 12px;
	color: #bebebe;
	width: 150px;
	padding: 2px 15px 5px 35px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	/*text-shadow: 0 2px 3px rgba(0, 0, 0, 0.1);
	-webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
	-moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;
	box-shadow: 0 1px 3px rgba(0, 0, 0, 0.15) inset;*/
	-webkit-transition: all 0.7s ease 0s;
	-moz-transition: all 0.7s ease 0s;
	-o-transition: all 0.7s ease 0s;
	transition: all 0.7s ease 0s;
}

#header #search-box #block-search-form input[type="text"]:focus {
    width: 200px;
}

/* COPYRIGHT STYLE */
span.copyright {
	margin: 0;
	padding-left: 40px;
	font-size: 80%;
	color:#555;
}

/* FOR ADMIN SECTION */
#secondary-menu {
	display: none;
}

/* QUICK LINKS */
#quick-links ul li a {
	text-decoration: none;
	padding: 3px 5px;
	color: #063;
	font-size:11px;
}

#quick-links ul li a:hover {
	/*color: #c60;
	background-color: #fff;*/
	color: #fff;
	background-color: #096;
	cursor: pointer;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

div#block-menu-menu-quick-links-menu ul.menu {
	text-align: right;
}

body.front h1#page-title {
	display: none;
}

div.node-promoted div.content img, div#block-block-2 img {
	float: right !important;
	margin-left: 10px;
}

div.node-promoted div.content span.addtoany_list {
	display: none;
}

/* CONTENT STYLES */
.with-navigation #content, .with-navigation .region-sidebar-first, .with-navigation .region-sidebar-second {
	margin-top: -34px;
}

.region-sidebar-second {
    float: right;
    padding-top: 10px;
    position: relative;
    right: 0;

	
}
#adjustment{
	border:0px solid;
	margin-bottom:200px;
}
.view-rotating-inner-page-mast{
	margin-top: 2px;
}

/* SLIDESHOW STYLES */
/*#block-views-home-page-slideshow-block div.views-field-field-slideshow-image {
	height: 300px;
}*/
#views_slideshow_cycle_main_home_page_slideshow-block {
	height: 274px;
}

#views_slideshow_cycle_main_home_page_slideshow-block .views-field-field-slideshow-image img {
	border: 1px solid #dedede;
	width: 750px;
	height: 300px;
	margin-top:0px;
}

/*#block-views-home-page-slideshow-block div.views-field-title,
#block-views-home-page-slideshow-block div.views-field-body,
#block-views-home-page-slideshow-block div.views-field-field-slideshow-link-text 
{
	width: 90%;
	background-color: #fff;
}*/

div#block-views-home-page-slideshow-block {
	position: relative;
	z-index: 1;
	top: -20px;
}

#block-views-home-page-slideshow-block div.views-field-title {
	margin-top: -200px;
}

#block-views-home-page-slideshow-block div.views-field-field-slideshow-image {
	position:relative;
}

#block-views-home-page-slideshow-block div.views-field-title, 
#block-views-home-page-slideshow-block div.views-field-body, 
#block-views-home-page-slideshow-block div.views-field-field-slideshow-link-text {
	color: #fff;
	text-shadow: 0.1em 0.1em 0.2em #000;
	width: 80%;
	margin-left: 20px;
	margin-right: 20px;
	margin-bottom: 5px;
	position:relative;
	display:none;
}

#block-views-home-page-slideshow-block div.views-field-title {
	font-size: 180%;
	line-height: 22px;
	margin-bottom: 10px;
}

#block-views-home-page-slideshow-block div.views-field-field-slideshow-link-text a {
	text-decoration: none;
	background-color: #fff;
	color: #096;
	text-shadow: none;
	padding: 3px 7px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	border:1px solid #009966;
}

#block-views-home-page-slideshow-block div.views-field-field-slideshow-link-text a:hover {
	/*background-color: #096;
	color: #fff;
	cursor: pointer;*/
}

/*div.sidebar {
	overflow: display;
	min-height: 500px;
}*/

.front .node-promoted {
	margin-right: 8px;
	padding: 5px;
	border: 1px solid #dedede;
}

.front .node-promoted h2 {
	margin-top: 5px;
	margin-bottom: 10px;
}

.front .node-promoted h2 a {
	color: #7cb65c;
	text-decoration: none;
}

a.feed-icon {
	display; none;
}

a.feed-icon img {
	display; none;
}

div.node-promoted ul li a {
	padding: 5px 10px;
	background-color: #dedede;
	color: #096;
	text-decoration: none;
	font-weight: bold;
}

div.node-promoted ul li a:hover {
	background-color: #096;
	color: #fff;
	cursor: pointer;
}

/* PAGE HEADINGS */
.not-front #page-title {
	margin: 220px 0 0 0px;
	position:relative;
	font-size:1.56em;
	font-weight:normal;
}
.breadcrumb {
    padding-bottom: 0;
	position:relative;
	top:208px;
}
#block-block-5,#block-block-6{
    margin: 0 auto -60px;
    position: relative;
    text-align: right;
    top: -60px;
    width: 516px;
}
#block-block-5 p,#block-block-6 p{
	text-align:right;
}
#block-block-5 p a,#block-block-6 p a {
    background-color: #dedede;
    color: #009966;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
}
/* HIDING ENTITY REFERENCE FOR NEWS */
div.field-name-field-type-of-news, div.field-name-field-news-author {
	display: none;
}

/* ACCORDION FOR AATF PROJECTS */
#block-views-aatf-projects-block {
	width: 180px;
	margin-left: -10px;
}

#block-views-aatf-projects-block h3 a {
	color: #096;
}

.ui-widget {
	font-size: 9pt;
}

div.ui-accordion-content div.views-row div.views-field-body div.field-content p {
	overflow: visible;
	font-size: 9pt;
	font-family: arial, helvetica, sans-serif;
	margin: 0;
}

div#block-views-aatf-projects-block h2 {
	padding: 5px 0;
	text-align: center;
	background-color: #666;
	color: #fff;
}

div.view-aatf-projects a {
	color: green;
}

div.view-aatf-projects a:hover {
	color: #c60;
}

/* STYLING FOR NEWS */

#block-views-4863940f71fb8faedc2283c45151667d {
	float: left;
	/*width: 33%;*/
	width: 250px;
	min-height: 408px;
}

#block-views-aatf-latest-news-block {
	float: right;
    margin-right: 10px;
    min-height: 300px;
    position: relative;
    top: 6px;
    width: 485px;
}

div#block-views-aatf-latest-news-block img {
	float: left;
	margin-right: 10px;
	width: 260px;
}
.view-id-aatf_field_stories img{
	width:260px;

}
/* AGRICULTURAL TECHNOLOGY NEWS */
#block-views-4863940f71fb8faedc2283c45151667d {
	border: 1px solid #dedede;
	/*margin-right: 19px;*/
	background-color: #efefef;
}

/* LATEST NEWS */
div.view-aatf-in-the-media {
	background-color: #fff;
}
.view-news-in-the-media-center .views-row{
	margin-bottom:50px;
}
#block-views-aatf-latest-news-block {
	border: none;
}

#block-views-aatf-in-the-media-block {
	margin-left: -10px;
	width: 180px;
	border: 1px solid #aaa;
}
div.view-content table{

}
#block-views-aatf-in-the-media-block h2, #block-views-4863940f71fb8faedc2283c45151667d h2 {
	padding: 5px 0;
	text-align: center;
	background-color: #666;
	color: #fff;
}

#block-views-aatf-latest-news-block h2 {
	color: #096;
	border-bottom: 0px solid #096;
	padding-bottom: 3px;
	margin-bottom: 5px;
	text-transform: uppercase;
	font-size:1.56em;
	font-weight:normal;
}

#block-views-aatf-latest-news-block div.content {
	border: 1px solid #aaa;
	min-height: 270px;
}

#block-views-4863940f71fb8faedc2283c45151667d div.content {
	margin: 10px;
}

#block-views-4863940f71fb8faedc2283c45151667d div.content div.views-row {
	border-bottom: 1px dotted #dedede;
}

#block-views-4863940f71fb8faedc2283c45151667d div.content div.views-row div.views-field-created,
#block-views-4863940f71fb8faedc2283c45151667d div.content div.views-row div.views-field-title,
#block-views-4863940f71fb8faedc2283c45151667d div.content div.views-row div.views-field-body
{
	margin-bottom: 5px;
}

#block-views-4863940f71fb8faedc2283c45151667d div.content div.views-row div.views-field-created {
	color: #999;
	font-weight: bold;
	margin-top: 3px;
}

#block-views-4863940f71fb8faedc2283c45151667d div.content div.views-row div.views-field-title a {
	color: #096;
	text-decoration: none;
	font-weight: bold;
}

#block-views-4863940f71fb8faedc2283c45151667d div.content div.views-row div.views-field-title a:hover {
	text-decoration: underline;
}

#block-views-4863940f71fb8faedc2283c45151667d div.content div.views-row div.views-field-body {
	color: #999;
}

#block-views-aatf-latest-news-block div.content {
    background-color: #FFFFFF;
    border: 1px solid #CCCCCC;
	height:455px;
  
}

#block-views-aatf-latest-news-block div.content div.views-field-title {
	padding: 5px;
	/*background-color: #ddd;*/
	background-color: #ebebeb;
	font-size: 130%;
	font-family: arial, helvetica, sans-serif;
	text-align: center;
}

#block-views-aatf-latest-news-block div.content div.views-field-title a {
	color: #7CB65C;
	font-weight: bold;
	text-decoration: none;
}

#block-views-aatf-latest-news-block div.content div.views-field-body {
	margin: 10px;
}


/* AATF IN THE MEDIA */

#block-views-aatf-in-the-media-block div.view-content {
	background-color: #fff;
}

#block-views-aatf-in-the-media-block div.view-content div.views-row {
	padding: 10px 5px;
	border-bottom: 1px dotted #dedede;
}

#block-views-aatf-in-the-media-block div.view-content div.views-row a {
	text-decoration: none;
	color: #096;
}

#block-views-aatf-in-the-media-block div.view-content div.views-row a:hover {
	color: #c60;
}

/* WHO WE ARE BLOCK */
#block-block-2 {
	background-color: #FFFFFF;
    border: 0 solid #333333;
    height: 235px;
    margin-bottom: 21px;
    margin-right: 0;
    margin-top: 65px;
    padding-top: 5px;
    text-align: justify;
    width: 402px;
}
.view-id-home_content {
	background-color: #FFFFFF;
    border: 0 solid #333333;
    height: 200px;
    margin-bottom: 0;
    margin-right: 0;
    margin-top: 25px;
    overflow: hidden;
    padding: 20px;
    text-align: justify;
    width: 360px;
}
.view-id-home_content .views-field-title{
	color: #009966;
	font-size:1.56em;
	font-weight:normal;
}
.views-more-link {
    display: block;
    float: right;
    margin-top: 23px;  
	background-color: #CCCCCC;
    color: #009966;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
}
..view-id-home_content div.content a, .views-more-link {
    background-color: #CCCCCC;
    color: #009966;
    font-weight: bold;
    padding: 5px 10px;
    text-decoration: none;
}
.who-we-are-inner{
    clear: right;
    float: left;
	margin-top: 30px;
}

.views-field-field-rotating-innerpage-image {
border:0px solid;
margin-top:-35px;

}
#block-block-2 h2, #block-block-2 div.content {
	margin: 10px;
}

#block-block-2 div.content a {
	padding: 5px 10px;
	background-color: #dedede;
	color: #096;
	text-decoration: none;
	font-weight: bold;
}

#block-views-aatf-latest-news-block div.content .views-more-link{
	padding: 5px 10px;
	background-color: #dedede;
	color: #096;
	text-decoration: none;
	font-weight: bold;
	float:right;
}
.view-id-latest_news .views-row, .view-id-in_the_media .views-row{
	margin-bottom:50px;
}
#block-block-2 div.content a:hover, .views-more-link:hover {
	background-color: #096;
	color: #fff;
	cursor: pointer;
	text-decoration:none;
}

/* HIDDEN CONTENT */
/* FRONT PAGE CONTENT */
#first-time {
	display: none;
}

#first-time p {
	display: none;
}

div.field-type-taxonomy-term-reference {
	display: none;
}

/* SOME GLOBAL STYLES */
div#block-views-aatf-projects-block h2, 
#block-views-aatf-in-the-media-block h2, 
#block-views-4863940f71fb8faedc2283c45151667d h2
{
	font-size: 11pt;
	text-transform: uppercase;
	padding: 8px 0;
}

#block-views-4863940f71fb8faedc2283c45151667d h2 {
	text-transform: capitalize;
}

/* YOUTUBE VIDEOS */
div#block-views-youtube-videos-block {
	margin-left: -10px;
}

div#block-views-youtube-videos-block iframe ,.view-youtube-videos iframe{
	width: 180px;
	height: 135px;
	font-size: 8px;
}

#block-views-youtube-videos-block-1 .view-youtube-videos iframe{
	float:left;
	margin-right:20px;
	margin-bottom:15px;
	
}
/*CONTACT FORM*/
#contact-site-form 
.form-textarea-wrapper{
	width:58%;
}
.captcha{
	width:57%;
}

/* Job listings*/
.view-jobs table {
	border:1px solid #dedede;
	width:99%;
}
.view-jobs table tr  td,.view-jobs table tr  th{
	padding:10px 15px;
}
/* LINK TO AATF BLOG SITE */
div#block-block-3 {
	width: 180px;
	margin-left: -10px;
}

div#block-block-3 p {
	background-color: #c60;
	color: #fff;
	padding: 5px;
	font-weight: bold;
	-webkit-border-top-right-radius: 12px;
	-webkit-border-bottom-right-radius: 12px;
	-moz-border-radius-topright: 12px;
	-moz-border-radius-bottomright: 12px;
	border-top-right-radius: 12px;
	border-bottom-right-radius: 12px;
	cursor: pointer;
}

div#block-block-3 p:hover {
	background-color: #7CB65C;
}

div#block-block-3 p a {
	text-decoration: none;
	color: #fff;
}

div#block-block-3 p a:hover {
	color: #fff;
}

/* ROTATING INNER PAGE MAST */
#rotating-innerpage-mast-container {
	/*background-color: #ebebeb;*/
	margin: 40px 0 0 0;
	padding: 0;
	line-height: 0;
	clear: both;
}

#rotating-innerpage-mast {
	margin: 0 auto;
}

/* ROTATING INNER PAGE IMAGES */
#block-views-44a8f3b98e4e018e3ecfdb40ebf8316a {
	width: 180px;
	margin-left: -10px;
}

/* ADD TO ANY --- SOCIAL MEDIA LINKS */
span.addtoany_list {
	display: block;
}

span.addtoany_list a img {
	margin-left: 0px !important;
	margin-top: 10px;
}

span.addtoany_list img {
	margin-left: -8px;
}

/* FOOTER QUICK LINKS */
div.region-bottom #block-block-4 p {
	margin: 0;
	padding-left: 40px;
	color: #fff;
	padding-top:10px;
}

/* rss feeds block */
#block-block-8{
	float:left;
	background-color: #EFEFEF;
    border: 1px solid #DEDEDE;
	width:250px;
	min-height: 408px;
}
#block-block-8 .content{
	padding:0 5px;
	font-size:11px;
	color:#666;
}
#block-block-8 h2{
	font-size: 11pt;
	padding: 8px 0;
	padding: 5px 0;
	text-align: center;
	background-color: #666;
	color: #fff;
}

div.region-bottom #block-block-4 a {
	color: #fff;
}

div.region-bottom #block-block-4 a:hover {
	color: #096;
}

div#block-views-social-media-links-footer-block {
  
    margin: 0 auto;
   
}
/*hack for opera*/
noindex:-o-prefocus, #block-views-social-media-links-footer-block{
	margin-left: 194px;
}

/* STYLING INNER PAGE */
body.not-front div#content div.content {
	margin-left: 50px;
	margin-right: 10px;
}

#block-views-rotating-inner-page-mast-block{

    position: absolute;
    top: -35px;
	z-index:1;
}
body.not-front div#content div.content img {
	margin-left: -50px;
	padding-right: 15px;
	float: left !important;
	
}

/* LANGUAGE STYLES */
#select-language ul {
	list-style: none;
}

#select-language ul li {
	display: inline;
}

/* MENU STYLES */
#main-menu-container a {
	text-decoration: none;
	color: green;
}
#main-menu-container a:hover {
	background: #dedede;
}

ul#nice-menu-1 {
	float: right;
	border: 1px solid #096;
	border-radius: 5px;
	-webikit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 0 12px;
	background-color: #eee;
}

div#block-nice-menus-1 {
	margin-bottom: 5px;

}
ul.nice-menu a{
	padding: 0.3em 14px;
	width: auto;
}

ul.nice-menu-down li {
	border-top: none;
	border-bottom: none;
	margin-right:0px;
	 /* background:  url(arrow-down.png) right center no-repeat;  LTR */
	background-image:-webkit-gradient(linear, left top, left bottom, from(#E4E5E6), to(#999999)); /* Saf4+, Chrome */
	background-image:-webkit-linear-gradient(top, #E4E5E6, #999999); /* Chrome 10+, Saf5.1+ */
	background-image:-moz-linear-gradient(top, #E4E5E6, #999999); /* FF3.6+ */
	background-image:-ms-linear-gradient(top, #E4E5E6, #999999); /* IE10 */
	background-image:-o-linear-gradient(top, #E4E5E6, #999999); /* Opera 11.10+ */
	background-image:linear-gradient(top, #E4E5E6, #999999); /* W3C */
	padding:0px 3px;
}
ul.nice-menu-down li:hover{
  background: #fceabb url(arrow-down.png) right center no-repeat; /* LTR */
  background-image: url(arrow-down.png), -webkit-gradient(linear, left top, left bottom, from(#E4E5E6), to(#999999)); /* Saf4+, Chrome */
  background-image: url(arrow-down.png), -webkit-linear-gradient(top, #E4E5E6, #999999); /* Chrome 10+, Saf5.1+ */
  background-image: url(arrow-down.png),    -moz-linear-gradient(top, #E4E5E6, #999999); /* FF3.6+ */
  background-image: url(arrow-down.png),     -ms-linear-gradient(top, #E4E5E6, #999999); /* IE10 */
  background-image: url(arrow-down.png),      -o-linear-gradient(top, #E4E5E6, #999999); /* Opera 11.10+ */
  background-image: url(arrow-down.png),         linear-gradient(top, #E4E5E6, #999999); /* W3C */
}
ul#nice-menu-1 > li.first {
	border-left: none;
	width: auto;

}

ul#nice-menu-1 > li.last {
	border-right: none;
}

/* HIDE LANGUAGE FOR PROMOTED CONTENT */
div.node-promoted div.form-type-item {
	display: none;
}

/* FEED ICON */
a.feed-icon {
	float: right;
	display: none;
}

/* HIDDEN FIELDS */
div.form-type-item {
	display: none;
}

div#block-views-aatf-in-the-media-block div.content div.view-content {
	margin: 8px;
}

div#block-views-aatf-in-the-media-block div.more-link {
	background-color: #aaa;
	text-align: right;
	padding: 3px 5px;
}

div#block-views-aatf-in-the-media-block div.more-link a {
	color: #fff;
	text-decoration: none;
}

div#block-views-aatf-in-the-media-block div.more-link a:hover {
	background-color: #8B7E66;
}

/* OVERRIDING ORIGINAL STYLING FOR MENU */
div#main-menu-container {
	margin: 0 auto;
}

div#main-menu-container, div#aatf-website-menu, div#block-nice-menus-1 {
	overflow: hidden;
}

body.not-front div#main-menu-container {
	/*background-color: #308014;*/
	background-color: #fff;
	clear: both;
	margin-bottom: 10px;
	float: none;
	margin: 0 auto;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topright: 15px;
	border-top-right-radius: 15px;
}

body.front div#main-menu-container {
	/*background-color: #308014;*/
	background-color: #fff;
	clear: both;
	margin-bottom: 10px;
	float: none;
	margin: 0 auto;
	-webkit-border-top-right-radius: 15px;
	-moz-border-radius-topright: 15px;
	border-top-right-radius: 15px;
	clear: both;
	overflow: visible;
	display: block;
}


div#aatf-website-menu ul#nice-menu-1 {
	float: left;
	margin: 2px 0;
	background: #dedede url(arrow-down.png) right center no-repeat; /* LTR */
	background-image:-webkit-gradient(linear, left top, left bottom, from(#E4E5E6), to(#999999)); /* Saf4+, Chrome */
	background-image:-webkit-linear-gradient(top, #E4E5E6, #999999); /* Chrome 10+, Saf5.1+ */
	background-image:-moz-linear-gradient(top, #E4E5E6, #999999); /* FF3.6+ */
	background-image:-ms-linear-gradient(top, #E4E5E6, #999999); /* IE10 */
	background-image:-o-linear-gradient(top, #E4E5E6, #999999); /* Opera 11.10+ */
	background-image:linear-gradient(top, #E4E5E6, #999999); /* W3C */
	width:935px;
}
div#aatf-website-menu ul#nice-menu-1 li{
	margin-top:0px;
	margin-left:0;
	background-color:#dedede;	
}
div#aatf-website-menu ul#nice-menu-1 li ul{
	
	margin-top:5px;
	
}
div#aatf-website-menu ul#nice-menu-1 li ul li {
	width:200px;
}

div#aatf-website-menu ul#nice-menu-1 li :hover, div#aatf-website-menu ul#nice-menu-1 li :active{
	background:#009966;
	color:#dedede;
	background-image:none;
	
}
div#aatf-website-menu ul#nice-menu-1 li ul li ul{
	margin-left:41px;
	margin-top:0px;
	background:#009966;
	background-image:none;
	color:#dedede;
}
ul.nice-menu-down li li.menuparent:hover {

	background-image:none;
	color:#dedede;
}
div#block-nice-menus{
	line-height: 1.3;
}

div#block-nice-menus-1 {
	/*margin: 0 auto;
	width: 960px;*/
	line-height: 1.5;
	position: absolute;
	clear: both;
	display: block;
	overflow: visible;
	margin-bottom: 15px;
	margin-top:2px;
}

div#main-wrapper {
	margin-top: 70px;
}

/*div#block-nice-menus-1 div.content {
	overflow: auto;
}*/

/*div#block-nice-menus-1 div.content ul.nice-menu-1,
div#block-nice-menus-1 div.content ul.nice-menu-1 li,
div#block-nice-menus-1 div.content ul.nice-menu-1 li ul,
div#block-nice-menus-1 div.content ul.nice-menu-1 li ul li {
	z-index: 100;
	overflow: visible;
}*/

/*div#main-wrapper {
	z-index: -1000;
}*/
.who-we-are{
	
	position:relative;
	z-index: 10;
	float: right;
	right:10px;
	top:14px;
	/*margin-right: 20px;
	margin-top: -363px;
	width: auto;
	margin-left: 10px;
	height: 240px;
	width: 350px;
	border: 0px solid #dadada;*/

}
.who-we-are-box
{
	float: right;
	
	height: 240px;
	width: 350px;/**/
}
#block-views-aatf-projects-block{
	margin-bottom: 5px;
}
div.view-aatf-projects p a{
	color: green;
}
div.view-aatf-projects p a:hover{
	text-decoration:underline;
}
/* Accordion */
.ui-accordion-content{
	padding: 0 20px !important;
}
.ui-accordion-content p{
	font-size:11px;
	line-height:1.5em;
}
.ui-accordion-content a{
	background:#fff;
	color:green;
	font-weight:normal;
	top:0px;
	position:relative;
}
.who-we-are-text{
	width: 370px;
	float: left;
}
.more{
	background-color: #dadada;
	color: green;
	padding: 2px 5px 2px 5px;
	width: 70px;
	margin-bottom: 15px;
}
.paragraph-content{
	margin-bottom: 15px;
}

.inner-page-banner{
	border: 0px solid #000;
	height: 200px;
}
.field-story-title{
	font-weight: bold;
	margin-top: 5px;
}
 p#designer{
	left: 809px;
    position: relative;
    top: -15px;
    width: 200px;
 }
 p#designer a{
  color:#999;
  font-size:10px;
 }